OS X Server 3.2.2 doesnt work on Yosemite

Discussion in 'OS X Yosemite (10.10)' started by MacFan497, Mar 10, 2015.

  1. MacFan497, Mar 10, 2015
    Last edited: Mar 10, 2015

    MacFan497 macrumors newbie

    MacFan497

    Joined:
    Aug 6, 2013
    Location:
    IL
    #1
    [Resolved]
    Having problem opening OS X Server on Yosemite 10.10.3 Public Beta

    Message:
    You cant use this version of the application “Server.app” with this version of Yosemite
    You have “Server.app” 3.2.2.

    When opening the App Store, instead of an update sign for OS X Server there is $19.99 price tag, I paid this before
    Any ideas how to make it work?
    Thanks!
     
  2. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #2
    You have to purchase Sever for every different version of Mac OS X you run it on. Sever version 3 is for use only with 10.9.
     

Share This Page